#lp-landing-cuerpo{	max-width: 1260px;}
.lp-banner-campana{width: 100%;margin-bottom: -5px;}
.lp-zona-cuerpo{max-width: 1200px;}
.lp-zona-text-intro{ width: calc(100% - 40px); margin-left: 20px; margin-right: 20px; margin-top: 15px; margin-bottom: 15px; float: left; text-align: center;}
.lp-titulo{font-size: 18px;font-weight: 800;text-align: left;line-height: 28px;}
.lp-texto-intro{font-size: 15px; color: #000;line-height: 20px;text-align: left; width: 60%;}
.lp-zona-img-derecha{width: calc(100% - 40px); display: inline-block; margin-left: 20px;  margin-right: 20px;  margin-top: 10px;  margin-bottom: 10px;  float: left;}
.lp-texto-detalle{	text-align: left;font-size: 18px;line-height: 28px;}
.lp-zona-img-izquierda .lp-titulo{text-align: left;}
.lp-zona-img-derecha .lp-titulo{	text-align: left;}
.lp-video .lp-titulo{	text-align: left;}
.lp-banner-detalle-iz{width: calc(50% - 23px);margin-right: 23px;margin-top: 10px;margin-bottom: 20px;float: left;}
.lp-banner-detalle-de{	width: calc(50% - 23px);margin-left: 23px; float: right;}
.lp-txt-iz{display: inline-block;width: calc(50% - 23px);margin-left: 23px;font-size: 20px;line-height: 28px; float:left;}
.lp-txt-de{display: inline-block;width: calc(50% - 23px);margin-right: 23px;font-size: 20px;line-height: 28px;margin-top: 10px;margin-bottom: 10px;}
.lp-zona-video{	width: calc(50% - 23px);height: 400px; float: left;}
.lp-boton{height: 35px;background-color: #FF652E;color: #fff;border: none; text-decoration: none; font-size: 17px;-moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px;border-top-left-radius: 3px;border-bottom-left-radius: 3px;-webkit-appearance: none;margin-top: 20px;margin-bottom: 20px;}
.lp-boton-iz{width: calc(100% - 23px);float: left;display: block;}
.lp-boton-iz .lp-boton{	float: left;	width: calc(50% - 100px);margin-left: 50px;}
.lp-boton-de .lp-boton{float: right;width: calc(50% - 100px);	margin-right:50px;}
.lp-boton-de{width:  calc(100% - 23px);display: block; float: left;}
.lp-boton-ce{width: calc(100% - 23px); height: 66px;}
.lp-video{width: 100%; margin-left: 0px; margin-right: 0px; display: inline-block; margin-top: 0px;  margin-bottom: 0px;  float: left;}
.lp-zona-img-izquierda {width: calc(100% - 40px); margin-left: 20px;  margin-right: 20px; display: inline-block;  margin-top: 10px;  margin-bottom: 10px;  float: left;}
.lp-txt-dez{ width: 50%; float: left;}
.lp-boton-ce .lp-boton {width: 500px; margin-left: calc( 50% - 250px); float:left; padding-top: 15px;}
.txt_pieSEO{float: left; margin-top: 50px;}
.txt_pieSEO p{text-align: left; margin-bottom: 10px;font-size: 14px;line-height: 18px; }
.titulo_pieSEO{font-weight: 700; font-size: 14px; text-align: left; margin-bottom: 10px;}
.parafo_pieSEO{margin-bottom: 20px; text-align: left;}
.titulo_secciones{font-size: 30px; font-weight: 800; margin-top: 70px; text-transform: uppercase; }
.texto_centrado{text-align: center; margin: auto; font-size: 25px;}
.imagen_50{width: 50%; display: inline-block;float: left; margin-bottom: 35px;}
.btn_borde{text-decoration: none; border: 1px solid #000; padding: 20px; font-weight: 800; width: 300px; margin: auto; margin-top: 2px;}
.zona_section{float: left; width: 100%;}
.btn_negro4{width: calc(25% - 22px);  margin-right: 20px; display: inline-block; margin-top: 30px;}
.btn_negro4 p {background-color: #000000; color: #FFF;  border: 1px solid #000; padding: 20px; font-weight: 800;}
.txt_marcas_pis{font-weight: 800; color: #000000; font-size: 13px; margin-top: 10px;}
.zona_marcas_pie{display: inline-block; margin-top: 30px; float: left; margin-right: 75px;}
.zona_txt_internmedio{text-align: center; margin-bottom: 60px; margin-top: 60px; float: left;}
.titulo_react{color: #e50c79; font-size: 45px; line-height: 50px; text-align: center !important; font-family: 'Open Sans', sans-serif; margin-bottom: 20px; margin-top: 50px; font-weight: 800;}
.txt-react{font-size: 24px;  line-height: 30px !important; text-transform: uppercase; text-align: center !important; font-family: 'Open Sans', sans-serif; width: 89%; margin: auto;}
.txt-react a{color: #000;}
.video-react{width: 100%; height: 709px; margin-top: -10px;}
.btn_rosa1{width: 250px;  background-color: #e50c79;display: inline-block; text-align: center;padding: 3px; margin: auto; margin-bottom: 50px; margin-top: 20px;}
.btn_rosa1 p{ color: #FFF; text-transform: uppercase;font-family: 'Open Sans', sans-serif;  font-size: 33px; font-weight: 900;}
.zona_imgReact{width: 50%; display: inline-block; float: left;}
.zona_imgReact p{color: #FFF;text-transform: uppercase;font-family: 'Open Sans', sans-serif;font-size: 33px;font-weight: 900; width: 377px;}
.img_react_hm{width: 100%; }
.zona_btn_rosa2{width: 100%; display: inline-block; margin-top: 2px;}
.btn_rosa50{width: 49%; display: inline-block;}
.zona_txt1_react{margin-top: 6%;}
.txt_oculto{display: none;}

.lp-productos ul{ width: 100%;height:auto !important;float:left;}
.lp-productos ul li{margin-top:0px;width: 242px; float:left; list-style: none; min-height: 340px;}
.singleBoxMarcaCarrusel:hover{ position: relative; border:none;}
.singleBoxMarcaCarrusel .BoxImage{width: calc(25% - 8px);}
.singleBoxMarcaCarrusel .BoxPrice{max-width: calc(100% - 20px); }
.singleBoxMarcaCarrusel .BoxImage a img{max-width:100%;}
.topbannerh{position: absolute;}
.banner_uno, .banner_dos{display: flex; align-items: center; justify-content: center;}
.lp-zona-img-4{margin-bottom: 10px; margin-top: 10px; float: left; display: flex;align-items: center;justify-content: center;}
.nom_banner_h{color: #FFF !important; font-size: 40px;line-height: 46px;}
.banner_uno img{background-color: rgba(0,0,0,0.8);}

/*CSS Landing Nike Pegasus Trail*/
.btn_nikeTrail{padding: 10px 20px; background-image: linear-gradient(-90deg, #E3EB94 3%, #92B060 100%); border-radius: 100px; height: 18px; color: #FFF; width: 350px;}
.titulo_nike{font-family: 'Anton', sans-serif; text-transform: uppercase;font-size: 36px; text-align: center; margin-top: 60px; margin-bottom: 19px;}
.zona_calz3{width: calc(33% - 12px); margin-right: 12px; display: inline-block;}
.zona_rrss{width: 50%; display: inline-block; float: left;}
.txt_destacado_nike{text-transform: uppercase;font-size: 17px; text-align: center; font-weight: 800; color: #000; margin-bottom: 10px;}
.txt_base_nike{font-size: 17px; text-align: center;}
.zona_calz3 a{text-decoration: none; color: #000;}
.zona_calz3 .btn_nikeTrail{width: 200px; margin: auto; line-height: 21px;  margin-top: 10px;}
.lp-btn_nikeTrail{margin-bottom: 60px;}
.zona_calz3 .lp-texto-intro{line-height: 18px;}

/*MEDIAQUERIES*/

.tabla{ width:calc(25% - 43px); margin-top: 10px !important; margin-right: 21px;}
.titulo_tabla{font-weight: bold; font-size: 18px; line-height: 18px;}
.texto_tabla{ font-size: 15px; text-align: left; line-height: 21px; margin-top: 10px;}
.icono_tabla{display: block; margin: auto; margin-bottom: 10px;}
.espacio{display: none;}


@media (min-width: 1024px) and (max-width: 1260px) {
#lp-landing-cuerpo{width: 100%;margin-right: 0px;}
.lp-zona-text-intro{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}
.lp-zona-img-izquierda{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}
.lp-zona-img-derecha{width: 100% !important;  margin-left: 0px; margin-right: 0px; }
.zona_marcas_pie{margin-right: 34px;}
.wilsonClash_titulo{width: 100%;}
.banner_dos img{width: 100%;}
.banner_uno img{width: 100%;}
 .topbannerh{width: 45%;}
}

@media (min-width: 700px) and (max-width: 1023px) {
#lp-landing-cuerpo{width: 100%;margin-right: 0px;}
.lp-zona-text-intro{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}
.lp-zona-img-izquierda{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}
.lp-zona-img-derecha{width: 100% !important;  margin-left: 0px; margin-right: 0px; }
.lp-titulo{font-size: 17px;}
.lp-texto-intro{font-size: 16px;line-height: 21px !important;}
.lp-texto-detalle{font-size: 17px;line-height: 22px !important;}
.lp-zona-video{height: 500px;}
.zona_section{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.txt_pieSEO{width: calc(100% - 40px); margin-left: 20px; margin-right: 20px;}
.zona_txt_internmedio{margin-bottom: 30px; margin-top: 30px;}
.btn_negro4{ width: calc(60% - 22px); margin-right: 0px; margin-top: 20px;}
.zona_marcas_pie img{transform: scale(0.8);}
.zona_marcas_pie{margin-top: 12px; margin-right: 31px;}
.zona_txt1_react{margin-top: 0px;}
.titulo_react{font-size: 45px;}
.lp-txt-dez{width: 100%; margin-bottom: 70px;}
.lp-banner-detalle-de { width: 100%; margin-left: 0px;}
.wilsonClash_titulo{width: 100%; font-size: 30px;line-height: 33px;}
.zona_negra{padding: 10px 10px;width: calc(100% - 20px);}
.banner_dos img{max-width: 100%;}
.banner_uno img{max-width: 100%;}
.banner_dos {margin-left:0px !important;}
.tabla {width:calc(50% - 42px) }
.banner_dos img{width: 100%;}
.banner_uno img{width: 100%;}
.topbannerh{width: 45%;}
 .nom_banner_h{font-size: 34px;}
}
	
@media (min-width: 415px) and (max-width: 699px) { 
.zona_calz3 {width: 100%; margin-right: 0px;}
#lp-landing-cuerpo{width: 100%;margin-right: 0px;}
.lp-zona-banner-campana{width: 100%;margin-right: 0px; margin-top: 0px;}
.lp-zona-text-intro{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;margin-bottom: 14px;margin-top: 14px;}
.lp-zona-img-izquierda{	width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}	
.lp-zona-img-derecha{width: 100% !important;  margin-left: 0px; margin-right: 0px; margin-top: 20px; }
.lp-titulo{font-size: 21px;line-height: 27px;}
.titulo_nike{font-size: 24px !important;    margin-top: 10px;}
.lp-texto-intro{font-size: 16px;line-height: 21px !important; width: calc(100% - 15px);}
.lp-texto-detalle{font-size: 17px;line-height: 22px !important; margin-bottom: 20px;}
.lp-zona-video{height: 200px;margin-bottom: 14px;margin-top: 14px;	}
.lp-banner-detalle-de{width: 100%;margin-bottom: 14px;margin-top: 14px; margin-left: 0px;}
.lp-banner-detalle-iz{width: calc(50% - 17px);margin-right: 17px;margin-bottom: 14px;margin-top: 14px;}
.lp-txt-iz{	margin-left: 17px;width: calc(50% - 17px);margin-bottom: 14px;margin-top: 14px;}
.lp-txt-de{margin-right: 17px;width: calc(50% - 17px);margin-bottom: 14px;margin-top: 14px;}
.lp-boton-iz{float: none;margin-left: 0px;margin-right: 0px;}
.lp-boton-de{float: none;margin-left: 0px;margin-right: 0px;}
.lp-boton-ce{float: none;margin-left: 0px;margin-right: 0px;}
.lp-boton-iz .lp-boton {width: calc(100% - 17px);margin-right: 17px;margin-left: 17px;}
.lp-boton-de .lp-boton {width: calc(100% - 17px);margin-right: 0px;margin-left: 17px;	}
.lp-boton-ce .lp-boton {    width: calc(100% - 30px) !important; margin-right: 10px;  margin-left: 20px;}
.lp-boton{width: 100% !important; font-size: 14px;margin-bottom: 14px;margin-top: 14px;}	
.zona_txt_internmedio{margin-bottom: 30px; margin-top: 30px;}
.btn_negro4{ width: calc(60% - 22px); margin-right: 0px; margin-top: 20px;}
.titulo_secciones {font-size: 24px; font-weight: 800;margin-top: 17px;}
.zona_section{margin-bottom: 50px;}	
.zona_section{width: calc(100% - 40px);margin-left: 20px;margin-right: 20px;}
.zona_marcas_pie img{transform: scale(0.8);}
.zona_marcas_pie{margin-right: 45px;margin-top: 12px;}
.no_logo_mob{display: none;}
.txt_pieSEO{margin-top: 0px;width: calc(100% - 40px);margin-right: 20px; margin-left: 20px;}
.lp-txt-dez{width: 100%;}
.zona_txt1_react {margin-top: 0px;}
.titulo_react {margin-top: 0px;font-size: 33px;}
.video-react{height: 560px; margin-top: -10px;}
.txt_oculto{display: block; margin-bottom: 0px !important; margin-top: 35px !important; width: 95% !important; line-height: 25px !important;}
.txt_oculto_mob{display: none !important;}
.titulo_react{line-height: 32px;}
.txt-react{width: 95%;}
.lp-video{width: 100%; margin-left: 0px; margin-right: 0px;}
.path-terminos{display: none !important;}
.wilsonClash_titulo{width: 100%; font-size: 30px;line-height: 33px;}
.zona_negra{padding: 10px 10px;width: calc(100% - 20px);}
.banner_uno img{max-width: 100%;}
.banner_dos {margin-left:0px !important;}
.espacio{height: 0px; display: none;}
.banner_dos img{max-width: 100%;}
.lp_items_listado li{width:48% !important; float:left!important;}
section{width:100%;}
.tabla{ width:calc(100% - 20px) }
.topbannerh{width: 45%;}
 .nom_banner_h{font-size: 34px;}
}

@media (min-width: 319px) and (max-width: 414px) {
.titulo_nike{font-size: 24px !important;  line-height: 26px;  margin-top: 10px;}
.lp-banner-campana{margin-bottom: 0px;}
.zona_calz3 {width: 100%; margin-right: 0px;}
#lp-landing-cuerpo{width: 100%;margin-right: 0px;}
.lp-boton-ce {width: calc(100% - 20px); margin-right: 10px; margin-left: 10px;}
.lp-zona-banner-campana{width: 100%;margin-right: 0px; margin-top: 0px;}
.lp-zona-img-izquierda{width: calc(100% - 34px);margin-right: 17px;margin-left: 17px;}
.lp-zona-img-derecha{width: 100% !important; margin-right: 0px; margin-left: 0px;}	
.lp-titulo{font-size: 19px;line-height: 24px; margin-bottom: 3px; margin-left: 12px;}
.lp-texto-intro{width: calc(100% - 20px) !important; font-size: 16px; margin-bottom:10px;line-height: 21px !important; margin-left: 10px; font-size: 16px ;line-height: 21px !important;}
.lp-texto-detalle{font-size: 17px;line-height: 22px;}	
.p-zona-video{width: 100%;height: 300px;	margin-bottom: 14px;margin-top: 14px;	}	
.lp-banner-detalle-de{width: 100%;margin-bottom: 14px;margin-top: 14px; margin-left: 0px;}
.lp-banner-detalle-iz{width: 100%;margin-bottom: 14px;margin-top: 14px;}	
.lp-txt-iz{width: 100%;margin-bottom: 14px;margin-top: 14px;margin-left: 0px;margin-right: 0px;	}
.lp-txt-de{	width: 100%;margin-bottom: 14px;margin-top: 14px;margin-left: 0px;margin-right: 0px;}
.lp-boton-iz{float: none;margin-left: 0px;margin-right: 0px;}
.lp-boton-de{float: none;margin-left: 0px;margin-right: 0px;}	
.lp-boton-ce{	float: none;	margin-left: 0px; margin-right: 0px;	}	
.lp-boton-iz .lp-boton {width: calc(100% - 17px);	margin-right: 17px;	margin-left: 17px;	}	
.lp-boton-de .lp-boton {width: calc(100% - 17px);	margin-right: 0px;	margin-left: 17px;	}	
.lp-boton-ce .lp-boton {width: calc(100% - 17px);	margin-right: 17px;	margin-left: 17px;	}	
.lp-boton{	width: 100%; font-size: 14px;	margin-bottom: 14px;	margin-top: 14px;	}	
.zona_txt_internmedio{margin-bottom: 30px; margin-top: 30px;}
.btn_negro4{ width: calc(100% - 22px); margin-right: 0px; margin-top: 20px;} 
.zona_section{width: calc(100% - 40px);margin-left: 20px;margin-right: 20px;}
.txt_pieSEO{width: calc(100% - 40px);margin-left: 20px;margin-right: 20px;}
.zona_marcas_pie img{transform: scale(0.7);}
.titulo_secciones{font-size: 21px; font-weight: 26px;}
.zona_marcas_pie{margin-top: 12px; margin-right: 31px;}
.txt_marcas_pis{margin-top: 3px;}
.no_logo_mob{display: none;}
.titulo_secciones{margin-top: 47px;}
.btn_borde{width: calc(100% - 60px); margin-left: 10px; margin-right: 10px;margin-top: 2px;}
.zona_marcas_pie{margin-top: 8px;margin-right: -2px;}
.txt_oculto_mob{display: none !important; }
.path_fam .titulo{display: none;}
.txt_oculto{display: block; margin-bottom: 0px !important; margin-top: 35px !important; width: 95% !important; line-height: 25px !important;}
.img_react_hm{width: 100%;}
.btn_rosa1{width: calc(100% - 30px); margin-left: 10px; margin-right: 10px;}
.txt-react{width: 100%!important; font-size: 14px; line-height: 20px !important; margin-top: 20px !important;  margin-bottom: 16px !important;}
.zona_txt1_react{width: calc(100% - 20px); margin-right: 10px; margin-left: 10px; margin-top: 0px;}
.titulo_react{font-size: 30px; margin-top: 20px; line-height: 32px !important; margin-bottom: 12px;}
.lp-video{margin-right: 0px; margin-left: 0px; width: 100%; margin-top: 0px;}
.video-react{height: 473px !important;}
.btn_rosa1 p, .zona_imgReact p{font-size: 25px;}
.zona_imgReact p{width: calc(100% - 40px);}
.path-terminos{display: none !important;}
.lp-txt-dez{width: 100%; margin-left: 0px; margin-right: 0px;}
.wilsonClash_titulo{width: 100%; font-size: 20px;line-height: 26px;}
.lp-zona-text-intro{width: 100%;margin-top: 14px; margin-left: 0px; margin-right: 0px;margin-bottom: 20px !important;}
.zona_negra{padding: 10px 10px;width: calc(100% - 20px);}
.wilsonClash_zonabtn{margin-top: 30px;}
.banner_uno img{max-width: 100%;}
.banner_dos {margin-left:0px !important;}
.espacio{height: 0px; display: none;}
.banner_dos img{max-width: 100%;}
.lp_items_listado li{width:48% !important; float:left!important;}
section{width:100%;}
.tabla{ width:calc(100% - 20px); margin-right: 0px; margin-top: 0px !important;}
.lp-zona-img-4{display: block;}
.banner_uno{margin-bottom: 20px;}
.titulo_tabla{text-align: left;}
.lp-texto-intro{font-size: 15px; line-height: 20px !important;}
}

@media (min-width: 1px) and (max-width: 318px) { 	
.titulo_nike{font-size: 24px !important; line-height: 26px; margin-top: 10px;}
.lp-banner-campana{margin-bottom: 0px;}
#lp-landing-cuerpo{	width: 100%;	margin-right: 0px;	}
.lp-zona-banner-campana{ width: 100%; margin-right: 0px;}
.lp-zona-img-izquierda{	width:100%;	margin-right: 17px;	margin-left: 17px;}	
.lp-zona-img-derecha{width: 100% !important; margin-right: 0px; margin-left: 0px;}	
.lp-video{	margin-right: 17px;	margin-left: 17px;	}	
.lp-titulo{	font-size: 17px;	line-height: 22px;	}	
.lp-texto-intro{width: 100%; margin-left: 15px; font-size: 16px;	line-height: 21px !important;}	
.lp-zona-video{	width: 100%;	height: 300px;	margin-bottom: 14px;	margin-top: 14px;		}	
.lp-banner-detalle-de{	width: 100%; margin-left: 0px; margin-bottom: 14px;	margin-top: 14px;	}	
.lp-banner-detalle-iz{	width: 100%;	margin-bottom: 14px;margin-top: 14px;	}	
.lp-txt-iz{	width: 100%;	margin-bottom: 14px;	margin-top: 14px;	margin-left: 0px;	margin-right: 0px;	}	
.lp-txt-de{	width: 100%;	margin-bottom: 14px;	margin-top: 14px;	margin-left: 0px;	margin-right: 0px;	}
.lp-boton-iz{	float: none;	margin-left: 0px;	margin-right: 0px;	}	
.lp-boton-de{	float: none;	margin-left: 0px;	margin-right: 0px;	}	
.lp-boton-ce{	float: none;	margin-left: 0px;	margin-right: 0px;	}	
.lp-boton-iz .lp-boton {	width: calc(100% - 17px);	margin-right: 17px;	margin-left: 17px;	}	
.lp-boton-de .lp-boton {	width: calc(100% - 17px);	margin-right: 0px;	margin-left: 17px;	}	
.lp-boton-ce .lp-boton {width: calc(100% - 17px);	margin-right: 17px;	margin-left: 17px;	}
.lp-boton{	width: 100%;	font-size: 14px;	margin-bottom: 14px;	margin-top: 14px;}
.zona_txt_internmedio{margin-bottom: 20px; margin-top: 20px;}
.btn_negro4{ width: calc(100% - 22px); margin-top: 20px;}
.zona_section{width: calc(100% - 40px);margin-left: 20px;margin-right: 20px;}
.txt_pieSEO{width: calc(100% - 40px);margin-left: 20px;margin-right: 20px;}
.zona_marcas_pie img{transform: scale(0.7);}
.titulo_secciones{font-size: 21px; font-weight: 26px;}
.zona_marcas_pie{margin-top: 12px; margin-right: 31px;}
.txt_marcas_pis{margin-top: 3px;}
.no_logo_mob{display: none;}
.btn_borde{width: calc(100% - 60px); margin-left: 10px; margin-right: 10px;}
.titulo_secciones{margin-top: 47px;}
.txt_oculto_mob{display: none !important;}
.path_fam .titulo{display: none;}
.txt_oculto{display: block; margin-bottom: 0px !important; margin-top: 35px !important; width: 95% !important; line-height: 25px !important;}
.img_react_hm{width: 100%;}
.btn_rosa1{width: calc(100% - 30px); margin-left: 10px; margin-right: 10px;}
.lp-txt-dez{width: 100%; margin-left: 0px; margin-right: 0px;}
.zona_txt1_react{width: 100%; margin-top: 0px;}
.video-react{height: 473px !important;}
.lp-video{margin-right: 0px; margin-left: 0px; width: 100%; margin-top: 0px;}
.titulo_react{font-size: 30px; line-height: 32px !important; margin-top: 20px; margin-bottom: 12px;}
.zona_imgReact p{width: calc(100% - 40px);font-size: 20px; }
.btn_rosa1 p, .zona_imgReact p{font-size: 25px;}
.path-terminos{display: none !important;}
.txt-react{width: 100%!important; font-size: 14px; line-height: 20px !important; margin-top: 20px !important;  margin-bottom: 16px !important;}
.wilsonClash_titulo{width: 100%; font-size: 20px;line-height: 26px;}
.lp-zona-text-intro{width: calc(100% - 14px);	margin-bottom: 10px; margin-top: 14px; margin-left: 0px; margin-right: 0px;}
.zona_negra{padding: 10px 10px;width: calc(100% - 20px);}
.wilsonClash_zonabtn{margin-top: 30px;}
.banner_uno img{max-width: 100%;}
.banner_dos {margin-left:0px !important;}
.espacio{height: 0px;display: none;}
.banner_dos img{max-width: 100%;}
.lp_items_listado li{width:48% !important; float:left!important;}
section{width:100%;}
.tabla{width:calc(100% - 20px); margin-right: 0px; margin-top: 0px !important;}
}


